<?php


namespace Shop\Application\Basket\AddItemInCurrentBasket;


class BasketItemResult
{

    /**
     * @var string
     */
    protected $sourceId;

    /**
     * @return int
     */
    public function getSourceId(): string
    {
        return $this->sourceId;
    }

    /**
     * @param int $sourceId
     * @return BasketItemResult
     */
    public function setSourceId(string $sourceId): BasketItemResult
    {
        $this->sourceId = $sourceId;
        return $this;
    }


}